@charset "utf-8";
/* CSS Document */

/*www.eyeseewebdesign.com */

/* RESET ALL */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video hr {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	float: left;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
 
:focus {
	outline: none;
}


/* END RESET */

/* GOLOBAL CSS */ 
body {width: 100%;margin-right: auto;margin-left: auto;font-family: Arial, Helvetica, sans-serif;color: #666;padding-top: 20px;-webkit-font-smoothing: antialiased;margin-top: 2%;background-color: #fff;line-height: 1.5; -webkit-text-size-adjust: none;}
h1 {font-size: 1.313em;color: #1f62a6; padding-bottom: 1%;}
h2 {font-size: 1.125em;color: #1f62a6; padding-bottom: 1%;}
h3 {font-size: 1.125em;color: #1f62a6; padding-bottom: 1%;}
a {color: #749d35;text-decoration: none;}
p {font-size: 1em; margin-top: 0em; margin-bottom: .5em;}
a:hover {text-decoration: underline;}
a:visited {text-decoration: none;}
#OuterWrap {width: 100%;margin-right: auto;margin-left: auto;max-width: 1060px;}
#wrapper {width: 100%;margin-right: auto;margin-left: auto;max-width: 1060px;float: left;background-color: #fff;}
#OuterWrap #wrapper #ContentMain .InteriorPageList li {padding-top: .5%; font-size: .938em;}
#OuterWrap #wrapper #ContentMain .InteriorPageList {margin-bottom: 2%; margin-top: 0;}
.NoPadding {padding: 0px;}
.small {font-size: .750em; font-weight: 500;}
.backbutton {font-size: .750em; font-weight: 500; padding-top: 1%; padding-bottom: 1%; float: left;}
.LineBreak {margin-top: 1%;margin-bottom: 2%;border-bottom-style:solid;width: 100%;border-bottom-width: .1em;border-bottom-color: #F3F3F3; clear: left;}
.red {color: #F00;}
.FullWidthImage {width: 100%; max-width: 100%;}


/* HIDE MOBILE NAV ON PC*/

#OuterWrap #wrapper #MobileNav {display: none;}
.slicknav_menu {display: none;}


#OuterWrap #wrapper #slidercontainer img {width: 100%;max-width: 1060px;}
#OuterWrap #wrapper #header {width: 100%;float: left;clear: left;}
#OuterWrap #wrapper #header #branding {width: 100%; text-align: center;}
#OuterWrap #wrapper #header #Social {width: 100%; text-align: center;}
#OuterWrap #wrapper #header #Social ul li {display: inline;}
#OuterWrap #wrapper #header #Social ul li img:hover {opacity: 0.5;filter: alpha(opacity=50);zoom: 1;} 
#OuterWrap #wrapper #topNav {float: left;width: 100%;background-color: #cdcdcd;}
#OuterWrap #wrapper #topNav ul li a {display: inline;float: left;padding-top: 1%;padding-left: 6.8%;font-size: 0.938em;font-weight: lighter;background-color: #cdcdcd;padding-right: 6.8%;padding-bottom: 1%;color: #555555;background-image: url(../images/top_nav_border.png);background-repeat: no-repeat;background-position: right center;}
#OuterWrap #wrapper #topNav ul li a:hover {background-color: #175fa3;color: #fff;backgound-image: none;background-image: url(../images/top_nav_border_hover.png);background-repeat: no-repeat;}
#OuterWrap #wrapper #topNav ul li a {text-decoration: none;}
#OuterWrap #wrapper #topNav ul li a:hover {text-decoration: none;}
#OuterWrap #wrapper #topNav ul li a:visited {text-decoration: none;}
#OuterWrap #wrapper #topNav ul .active a {background-color: #175fa3!important;color: #fff;backgound-image: none;background-image: url(../images/top_nav_border_hover.png);background-repeat: no-repeat;}
#OuterWrap #wrapper #topNav ul li:last-child a{ border: none!important;float: none; display: block; overflow: hidden;} /* LASTL:CHILD FILLS REMANING SPACE OF UL */ 
.img_right {float: right; padding-left: 6%; padding-bottom: 2%;}
/* INDEX PAGE */

#OuterWrap #wrapper #ContentMain {padding: 1%;padding-left: 0;padding-right: 0;width: 100%;float: left;margin-bottom: 1%;}
#OuterWrap #wrapper #slidercontainer {float: left;width: 100%;max-width: 1060px;}

#OuterWrap #wrapper #ContentMain #Left {width: 72%; margin-right: 2%; float: left;}
#OuterWrap #wrapper #ContentMain #Right {width: 24%; margin-left: 2%; float: left;}
#OuterWrap #wrapper #ContentMain #Right img{max-width: 100%; float: right;}
#OuterWrap #wrapper #ContentMain #IndexBottom {float: left; margin-top: 0%;}

/* I'M THE MAP - MAKE ME RESPONSIVE*/
.google-maps {position: relative; padding-bottom: 40%; // This is the aspect ratio height: 0; overflow: hidden; margin-bottom: 3%;}
.google-maps iframe {position: absolute;top: 0;left: 0;width: 100% !important;height: 100% !important;}

#OuterWrap #wrapper #ContentMain #Right #Logos {float: right; text-align: right;}

#OuterWrap #wrapper #ContentMain #Right .logos li {width: 100%; display: block; padding-bottom: 12%; float: right;} 

/* DIRCTIONS ON FIND US PAGE */

#OuterWrap #wrapper #ContentMain .block3Map {float: left;width: 31%;padding-right: 2.33%;padding-top: 2%;padding-bottom: 2%;}

/* SERVICES PAGE ONLY */

#OuterWrap #wrapper #ContentMain .ServiceDirectoryWrap {clear: left;float: left;width: 100%;margin-top: 1%;margin-bottom: 2%;}
#OuterWrap #wrapper #ContentMain .ServicesDirectory {float: left;width: 29%;margin-right: 4%;}
#OuterWrap #wrapper #ContentMain .ServicesDirectory li:first-child {font-size: 1em;padding-top: 3%;padding-bottom: 3%;padding-left: 1%;}
#OuterWrap #wrapper #ContentMain .LegendList li.NoBACK:first-child {padding-left: 0%;background-image: none;}
#OuterWrap #wrapper #ContentMain .ServicesDirectory li {vertical-align: bottom;display: block;font-size: .875em; padding-bottom: 2%; }
#OuterWrap #wrapper #ContentMain .ServicesDirectory li img {vertical-align: middle; width: 100%; max-width: 16px;}
#OuterWrap #wrapper #ContentMain #Legend {width: 100%; float: left; padding-top: 1%; padding-bottom: 1%;}
#OuterWrap #wrapper #ContentMain #Legend .LegendList li {display: inline; font-size: .875em; padding-right: 2%; vertical-align: bottom; height: 16px;}
#OuterWrap #wrapper #ContentMain .LegendList li img {vertical-align: middle; width: 100%; max-width: 16px;}

/* ALL THIS BELOW JUST TO HIDE A BORDER ON MOBILES _ MAD EH???? */

#OuterWrap #wrapper #ContentMain .ServiceDirectoryWrap .ServicesDirectoryLastChild {float: left;width: 29%;margin-right: 4%;}
#OuterWrap #wrapper #ContentMain .ServiceDirectoryWrap .ServicesDirectoryLastChild li:first-child {font-size: 1em;padding-top: 3%;padding-bottom: 3%;padding-left: 1%;}
#OuterWrap #wrapper #ContentMain .ServiceDirectoryWrap .ServicesDirectoryLastChild li.NoBACK:first-child {padding-left: 0%;background-image: none;}
#OuterWrap #wrapper #ContentMain .ServiceDirectoryWrap .ServicesDirectoryLastChild li {vertical-align: bottom;display: block;font-size: .875em; padding-bottom: 2%; }
#OuterWrap #wrapper #ContentMain .ServiceDirectoryWrap .ServicesDirectoryLastChild li img {vertical-align: middle; width: 100%; max-width: 16px;}


/* FOOTER */

#OuterWrap #wrapper #footer {width: 100%;float: left; padding-top: 2%; padding-bottom: 0; border-top-width: 1px;border-top-style: solid;border-top-color: #F3F3F3;}
#OuterWrap #wrapper #footer ul {float: left;width: 33.3%;}

#OuterWrap #wrapper #footer ul li {color: #749d35;font-size: .813em;background-image: url(../images/bullet_footer.png);background-position: left center;background-repeat: no-repeat;padding-left: 6%;}
#OuterWrap #wrapper #footer ul li a {color: #749d35;}

#wrapper #subFooter {float: left;width: 100%;vertical-align: text-bottom;text-align: center;padding-top: 2%; padding-bottom: 2%;}
#OuterWrap #wrapper #subFooter p {font-size: 0.750em;padding-top: 1%;color: #008295;}




/* LETS GET RESPONSIVE */

@media screen and (max-width: 1366px) {


}

@media screen and (max-width: 1024px) {

#OuterWrap {width: 100%;margin-right: auto;margin-left: auto;max-width: 960px;}
#OuterWrap #wrapper #ContentMain #formright iframe #contactus legend {margin-top: -2%;}
#OuterWrap #wrapper #topNav ul li a {padding-left: 6.3%; padding-right: 6.3%;}
.google-maps {position: relative; padding-bottom: 50%; // This is the aspect ratio height: 0; overflow: hidden; margin-bottom: 3%;}
}

@media screen and (max-width: 768px) {
body {padding-top: 0px; background-color:#FFF;}
#wrapper {background-color: #fff;}
#OuterWrap #wrapper #header #branding {display: none;}
#OuterWrap #wrapper #header #contact {display: none;}
#OuterWrap #wrapper #topNav {display: none;}
.slicknav_menu {display: block; padding-bottom: 2%;}
#OuterWrap #wrapper #ContentMain {padding-left: 2%; width: 96%; padding-right: 2%;}
#OuterWrap #wrapper #footer {padding-top: 4%; padding-bottom: 4%;}
#OuterWrap #wrapper #footer ul {width: 100%;}
#OuterWrap #wrapper #ContentMain .block3Map {width: 100%; padding-top: 2%;}
#OuterWrap #wrapper #ContentMain #formright iframe {margin-left: -2%;}
#OuterWrap #wrapper #ContentMain #formright iframe #contactus fieldset {margin-top: 2%;}
.img_right {display:none;}
#OuterWrap #wrapper #ContentMain #IndexBottom h2 .img_right {display:block;}
.HiddenImage {display:none;}
#OuterWrap #wrapper #ContentMain .ServiceDirectoryWrap {clear: left;float: left;width: 100%;margin-top: 0%;}
#OuterWrap #wrapper #ContentMain .ServicesDirectory {float: left;width: 100%;clear: left; margin-bottom: 0%; border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #e5e5e5;}
#OuterWrap #wrapper #ContentMain .ServicesDirectory li:first-child {font-size: 1em; margin-bottom: .5%;}

#OuterWrap #wrapper #ContentMain .ServiceDirectoryWrap .ServicesDirectoryLastChild {float: left;width: 100%;clear: left; margin-bottom: 0%; border-bottom: none;}
#OuterWrap #wrapper #ContentMain .ServiceDirectoryWrap .ServicesDirectoryLastChild li:first-child {font-size: 1em; margin-bottom: .5%;}

.google-maps {position: relative; padding-bottom: 70%; // This is the aspect ratio height: 0; overflow: hidden;}
.backbutton {padding-left: 4%; float: left;}
#OuterWrap #wrapper #footer {width: 96%;float: left; padding-left: 2%; padding-top: 2%; padding-right: 2%; padding-bottom: 0; border-top-width: 1px;border-top-style: solid;border-top-color: #F3F3F3;}
#OuterWrap #wrapper #footer ul li {background-image: none; padding-left: 0%;}
#wrapper #subFooter {float: left;width: 96%;vertical-align: text-bottom;text-align: center;padding: 2%;}

}

@media screen and (max-width: 600px) {
	
#OuterWrap #wrapper #ContentMain #Left {width: 96%; margin-right: 2%; float: left; margin-left: 2%;}
#OuterWrap #wrapper #ContentMain #Right {width: 96%; margin-left: 2%; float: left; margin-left: 0%;}
#OuterWrap #wrapper #ContentMain #Right img {display: none;}
#OuterWrap #wrapper #footer ul li {background-image: none; padding-left: 2%;}
#OuterWrap #wrapper #ContentMain {padding-left: 3%; width: 94%; padding-right: 3%;}
.backbutton {margin-left: -1%;}
#OuterWrap #wrapper #ContentMain #IndexBottom {padding-left: 2%; width: 96%; padding-right: 2%;}
#OuterWrap #wrapper #ContentMain #IndexBottom h2 .img_right {display:none;}

	}

@media screen and (max-width: 375px) {
	
	h1 {font-size: 1.125em;color: #1f62a6; padding-bottom: 3%;}
h2 {font-size: 1em;color: #1f62a6; padding-bottom: 2%;}

}



